/* Global Reset */
* {
	margin: 0;
	padding: 0;
}

iframe.grelated-iframe {
	left:-99999px !important;
	display: none !important;
}

/* General */
.SpacerTop10 {
	margin-top:10px;
}
.SpacerBottom10 {
	margin-bottom:10px;
}
.SpacerTop15 {
	margin-top:15px;
}
.SpacerBottom15 {
	margin-bottom:15px;
}

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	height: 100%;
}

input, select {
	font-size: 11px;
}

input {
	padding: 1px;
}

p {
	line-height: 1.3;
	margin-bottom: 15px;
}

a {
	font-weight: normal;
	text-decoration: underline;
	display:inline;
}

h2, .TitleHeading {
	font-size: 1.3em;
	font-weight: bold;
	margin: 6px 0 6px 0;
}

h3 {
	font-size: 1.1em;
	margin-bottom: 6px;
}

h4 {
	font-size: 1.1em;
	margin-bottom: 4px;
}

img, img a {
	border: 0;
}

ul, ol {
	margin: 0 0 10px 30px;
}

li {
	margin: 0;
	margin-bottom: 2px;
	padding: 0;
}

blockquote {
	margin-left: 28px;
}

select option {
	padding: 0 10px;
}

hr {
	margin: 10px 0;
	padding: 0;
	background: #cccccc;
	height: 1px;
	border:0;
}

.ProductFilesGrid dl{
	margin: 0;
}
.ProductFilesGrid dt {
	float:left;
	margin-bottom:1px;
	width:39px;
}

.ProductFilesGrid dd {
	margin:0px 0px 1px 49px;
	padding-top:14px;
	height:39px;

}

/* Forms */
.HorizontalFormContainer dl, .VerticalFormContainer dl {
	margin: 0;
}

.HorizontalFormContainer dt {
	width: 160px;
	float: left;
	margin-bottom: 10px;
	clear: left;
}

.HorizontalFormContainer dd {
	margin-left: 170px;
	margin-bottom: 10px;
}

.NarrowFormContainer dt {
	width: 110px;
}

.NarrowFormContainer dd {
	margin-left: 120px;
}

.HorizontalFormContainer p.Submit {
	margin-left: 170px;
}

.NarrowFormContainer p.Submit {
	margin-left: 120px;
}

.VerticalFormContainer dt {
	margin-bottom: 6px;
}

.VerticalFormContainer dd {
	margin-bottom: 6px;
	margin-left: 10px;
}

/* Page Container */

#Container {
	width: 1020px;
	margin: 0 auto;
}

/* Top Navigational Menu */
#TopMenu {
	width: 100%;
	height: 27px;
	padding: 0;
	overflow: hidden;
}

#TopMenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	
}

#TopMenu li {
	list-style: none;
	float: right;
	margin: 0;
	padding: 0;
}

#TopMenu li.First a {
	border-left: 0;
}

#TopMenu li a, #TopMenu li div {
	display: block;
	text-decoration: none;
	font-size: 0.85em;
	padding: 0 10px 0 10px;
	margin: 8px 0 0 0;
}

#TopMenu li div a {
	padding: 0;
	margin: 0;
	display: inline;
	font-size: 1em;
}

#TopMenu li a:hover {
	text-decoration: underline;
}

/* Pages Menu */
/*
#Menu {
	clear: both;
	margin: 0 0 4px ;
	padding: 0;
	height: 52px;
	position: relative;
	z-index: 1;
	background: transparent url('../images/blue/PagesMenuBg.gif') repeat-x scroll 0 0;
}

#Menu ul {
	margin: 0;
	padding: 0;
}

#Menu li {
	float: left;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

#Menu li.First a {
	
}

#Menu li a {
	display: block;
	float: left;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 4px 10px 4px 10px;
	height: 20px;
}

#Menu li a:hover	{
	text-decoration: underline;
}

#Menu li ul {
	width: auto;
	position: absolute;
	clear: left;
	top: 22px;
	left: 0;
	display: none;
	text-align: left;
	font-size: 0.9em;
	background: transparent;
	z-index: 1;
}

#Menu li ul li {
	clear: both;
	color: white;
	text-align: left;
	background: transparent;
}

#Menu li ul li a {
	padding: 3px 10px 3px 10px;
	font-size: 1em;
	text-align: left;
	margin: 0;
	width: 120px;
	height: auto;
}

#Menu li ul li a:hover {
	text-decoration: none;
}

#Menu li:hover a, #Menu li.over a{
	text-decoration: underline;
}

#Menu li ul li a, #Menu li.over li a {
	text-decoration: none !important;
}

#Menu li:hover ul, #Menu li.over ul {
	display: block;
}
*/
/* Holly Hack. IE Requirement \*/
* html #Menu ul li { float: left; height: 1%; }
* html #Menu ul li a { height: 1%; }
/* End */


/* Outer Content Wrapper (Surrounds header & content) */
#Outer {
	margin-top: -15px;
	clear: both;
}

#Wrapper {
	clear: both;
	border-top:0px solid #CCCCCC;
	padding-top: 5px;
}

/* Header */

#Header {
	height: 82px;
	clear: both;
	margin: 0 0 15px;
	padding-bottom: 0px;
}

/* Logo */

#Logo {
	float: left;
	width: 490px;
	left:-30px;
	position:relative;	
}

#Logo h1 {
	font-size: 2.4em;
	font-weight: normal;
	padding-left:94px;
	margin-top: 10px;
	margin-bottom:0px;

}

#Logo h1 a {
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

/* Top Search Form */
#SearchForm {
	float:right;
	padding: 7px 17px 0px 0px;
	position:relative;
	top:40px;
}

#SearchForm label {
	font-weight: bold;
}

#SearchForm input.Textbox {
	width: 139px;
	border: 1px solid #ccc;
	background: #fff;
	font-size: 0.9em;
	padding: 3px;
}

#SearchForm .Button {
	border:0 none;
	height:27px;
	padding:0;
	position:absolute;
	right:0;
	top:0;
	width:39px;
}

#SearchForm p {
	text-align: right;
	margin: 3px 0 0 45px;
	font-size: 0.9em;
}

#SearchForm a {
	text-decoration: none;
}

#SearchForm p a {
	white-space:nowrap; display:inline; overflow:visible;
}

/* Left Content Area */

.Left {
	float: left;
	min-height: 500px;
	width: 200px;
	font-size: 0.85em;
	margin-right: 10px;
	background:#F0F0F0 none repeat scroll 0 0;
}

.Left h2 {
	font-size: 1.25em;
	margin: 10px 10px 8px;
	width: 140px;
}

.Left a {
	color: #000;
}

.Left .BlockContent {
	margin: 5px 0px 0px 10px;
}

.Left ul {
	margin: 0;
	padding: 0px 10px 0px 0px;
}

.Left li {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 3px 0;
	border-bottom: 1px solid #cccccc;
}

.Left li a {
	text-decoration: none;
}

.Left li a:hover {
	text-decoration: underline;
}

#SideCategoryList, #SideTopSellers  {
	margin-bottom: 0px;
	margin-top: 0px;
}
.Left #GiftCertificatesMenu h2, .Left #SideCategoryList h2 {
background: url(../images/main/module-h3.png) 0 100% repeat-x; 
border-bottom: 1px solid #ccc;
line-height:140%;
width:184px;
margin:0px 0px 0px 0px;
padding: 13px 8px;
font-size: 140%;
font-weight: normal;
color: #000000;
font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
}

.Left #SideCategoryList li ul {
	/* border-top: 1px solid #cccccc;*/
}

.Left #SideCategoryList li.LastChild {
	border-bottom: 0 !important;
}

.Left #SideCategoryList li{
	padding: 3px 0 0 0;
}

.Left #SideCategoryList li ul {
	padding-left: 15px;
	padding-right:15px;
}

.Left #SideCategoryListBold li ul {
	border-top: 1px solid #FFCC66;
	font-weight:bold;
}
.Left #SideCategoryListBold {
	border-bottom: 0 !important;
}
.Left #SideCategoryListBold li{
	padding: 3px 0 0 0;
}

.Left #SideCategoryListBold li ul {
	padding-left: 15px;
}

/* Primary Content Area */
.Content {
	float: left;
	width: 622px;
	min-height: 500px;
	margin: 0;
	padding: 5px 12px 10px 6px;
	font-size: 0.95em;
}

.Content .Block {
	clear: both;
}

.Block {
	margin-top: 0px;
	margin-bottom: 0px;

/* removed to allow for the left and right column top category backgrounds to blend in to the border of the main content*/
/*	margin-top: 0px;
	margin-bottom: 0px;
*/	
}

.Content .PanelTitle{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	background:#FFFFFF url(../images/paneltitle_background.png) repeat-x scroll 0 100%;
	border:1px solid #DEDEDE;
	padding:0.4em 18px;
	margin-right:1px;
	margin-bottom: 1px;
}
.Content .PanelTitle h2{
	color:#404040;
	font-size:1.7em;
	text-shadow:0 1px 1px #FFFFFF;
	font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	font-size-adjust:none;	
	font-weight: normal;
	z-index:10;
}
#HomeFeaturedProductsScrolling .PanelTitle, #HomeNewProductsScrolling .PanelTitle{
	width:582px;
}
.Content h2, .TitleHeading {
	font-size: 1.1em;
	font-weight: bold;
	color: #CF230B;
	margin: 10px 0;
}

.Content a:hover {
	text-decoration: underline;
}

/* Primary Content Area (column span of 2) */
.Content.Wide {
	width: 782px;
}

/* Primary Content Area (column span of 2) */
.Content.Wide.WideWithLeft {
	width: 782px;
}
/* Primary Content Area (column span of 3 - spans entire page width) */
.Content.Widest {
	width: 955px;
}

/* Right Content Area */
.Right {
	float: right;
	min-height: 500px;
	width: 160px;
	font-size: 0.85em;
	padding-bottom: 10px;
	margin-left: 0px;
}

.Right h2 {
	font-size: 1.25em;
	margin: 5px 10px 8px;
	width: 140px;
}

.Right a {
	color: #000;
}


.Right .BlockContent {
	margin: 0 10px 0 10px;
}

.Right ul {
	margin: 0;
	padding: 0;
}

.Right li {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 3px 0;
}

.Right .BlockContent {
	margin: 0 10px 0 10px;
}

.Right li {
	border-bottom: 1px solid #cccccc;
}

.Right li a {
	text-decoration: none;
}

.Right li a:hover {
	text-decoration: none;
}

.Right #SideAccountMenu ul li {
	padding: 7px 0px;
}
/* Page Footer */

#Footer {
	clear: both;
	font-size: 0.85em;
	text-align: center;
	margin: 30px 0 0 0;
	padding: 20px 0 0 0;
}

#Footer ul {
	list-style: none;
	margin: 0 0 30px 115px;
	padding: 0;
}

#Footer li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#Footer li a {
	text-decoration: none;
	padding: 0 10px 0 10px;
}

/* Newsletter Subscription Form */
.NewsletterSubscription {
	clear: both;
}

.NewsletterSubscription label {
	clear: both;
	float: left;
}

.NewsletterSubscription input {
	width: 129px;
	font-size: 1em;
	padding: 3px;
	margin-bottom: 5px;
}

.NewsletterSubscription .Button, .NewsletterSubscription .Button:hover {
	width: 95px;
	margin-top: 6px;
	padding:0px;
	font-size:12px;
	font-family:Helvetica, sans-serif;	

}

/* Product Listings */

.ProductList {
	list-style: none;
	margin: 0;
	padding: 0;
}

.Content .ProductList li {
	list-style: none;
	float: left;
	width: 122px;
	font-size: 0.95em;
	margin: 6px;
	padding: 8px;
	overflow: hidden;
	min-height: 17em;
}

.ProductList a {
	text-decoration: none;
}

.ProductList .ProductImage {
	margin: 5px 0 5px 0;
	display: block;
	width: 120px;
	height: 120px;
	text-align: center;
	overflow: hidden;
}

.ProductList p {
	margin: 5px 0 5px 5px;
}

.ProductList strong, .ProductList strong a {

}

.ProductPrice, .ProductList em {
	font-style: normal;
}

.ProductList .Rating {
	font-size: 0.9em;
	font-weight: bold;
}

.ProductList li .ProductCompareButton {
	margin-top: 10px;
	text-align: center;
}

.Left .ProductList .ProductImage, .Right .ProductList .ProductImage {
	display:block;
	margin-bottom:2px;
	padding-bottom:0px;
	height:auto;
}

.Left #SideNewProducts .ProductList .ProductImage, .Right #SideNewProducts .ProductList .ProductImage {
	display:block;
	margin-bottom:2px;
	padding-bottom:0px;
	height:auto;
}

.Left .ProductList li, .Right .ProductList li {
	clear: both;
	width: 140px;
	list-style: none;
	margin: 0;
	margin-top: 5px;
	padding: 3px 0 5px 0;
	color: #000000;

}

.Right .SideCart p
{
	color: #000000;
}
.Right .SideCart .ProductList li a {
	display:inline;
}
.Right .SideCart .ProductList li a:hover {
	display:inline;
	text-decoration:underline;
}

/* Top Seller Block Specific */
.Left .TopSellers li, .Right .TopSellers li {
	border: none;
	margin-top:0px;
}
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	float: left;
	width: 20px;
	font-size: 1.4em;
	padding: 10px 0 3px 11px;
	widows: 25px;
	height: 32px;
	color:#FFFFFF;
	margin-left: 10px;
	
}
.Left .TopSellers ul.ProductList li.TopSeller .ProductActionAdd, .Right .TopSellers ul.ProductList li.TopSeller .ProductActionAdd { 
	margin-left: 0px;
}
.Left .TopSellers .ProductDetails, .Right .TopSellers .ProductDetails { /* Contains the details of the item */
	margin-left: 0px;
	width: 140px;
	padding: 3px 0 3px 0;
	display:block;
}

.Left .TopSellers li.TopSeller .ProductImage, .Right .TopSellers li.TopSeller .ProductImage {
	width: 130px;
	display: block; /*make hidden to hide images of all except first product*/
	text-align: center;
	overflow: hidden;
	margin-top:0px;

}

.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
	clear: both;
	float: left;
	width: 128px;
	margin: 10px 0 5px 0;
	padding: 11px 0px 5px 1px;
	overflow: visible;
	display: inline;
}

.Left .TopSellers li.TopSeller1 img, .Right .TopSellers li.TopSeller1 img {
	text-align: center;
	overflow: hidden;
}

.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
	color:#FFFFFF;
	font-size:2em;
	height:56px;
	margin:-20px 0 -16px;
	padding:11px 0 1px;
	text-align:center;
	width:56px;
	z-index:2;
}

.Left .TopSellers li.TopSeller1 .ProductDetails, .Right .TopSellers li.TopSeller1 .ProductDetails {
	margin-left: 0;
}

.Left .TopSellers li.TopSeller1 .ProductImage, .Right .TopSellers li.TopSeller1 .ProductImage {
	width: 130px;
	display: inline;
	text-align: center;
	overflow: hidden;
}

.Content .TopSellers li .TopSellerNumber {
	display: none;
}

/* Page Breadcrumbs */
.Breadcrumb ul, .Breadcrumb li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.Breadcrumb {
	font-size: 0.9em;
	padding-bottom: 7px;
	padding-top: 0px;
	border-bottom: 1px solid #DCDFE2;
	white-space:normal;
	text-align:left;
}

.Breadcrumb li {
	padding-left: 0px;
	padding-right: 5px;
	display: inline;
	white-space:normal;
	text-align:left;	
}

.Breadcrumb li a {
	padding-right: 10px;
	background: url('../images/BreadcrumbSep.gif') no-repeat right;
	color:#CF230B;
	display: inline;
	white-space:normal;
	text-align:left;	
}

.FindByCategory ul, .FindByCategory li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.FindByCategory li {
	padding-left: 12px;
	background: url('../images/BreadcrumbSep.gif') no-repeat 3px 5px;
	padding-right: 8px;
	display: inline;
}

/* Miscellaneous Definitions */

.Meta {
	color: #444;
	font-size: 0.93em;
}

.Left .FeedLink, .Right .FeedLink {
	padding-right: 5px;
}

.Content .FeedLink {
	margin-top: 4px;
}

.FloatRight {
	float: right;
}

.FloatLeft {
	float: left;
}

.ClearRight {
	clear: right;
}

.ClearLeft {
	clear: left;
}

.SortBox {
	font-size: 0.99em;
	color: #444;
}
.CompareButtonList {
	position:relative;
	height:50px;
	vertical-align:top;
	padding:0px;
	margin:0px;

}
.CompareButton {
	clear: both;
	text-align: right;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right:30px;
	padding: 4px;
	position:relative;
	display:block;
	top:0px;
}
.ListingAddToCart {
	position:absolute;
	display:block;	
	top:0px;
}
.Clear {
	clear: both;
}

.Field45 {
	width: 45px;
}

.Field100 {
	width: 100px;
}

.Field150 {
	width: 150px;
}

.Field200 {
	width: 200px;
}

.Field250 {
	width: 250px;
}

.Field300 {
	width: 300px;
}

.Field350 {
	width: 350px;
}

.Field400 {
	width: 400px;
}
.Field600 {
	width: 600px;
}

.MB10 { margin-bottom:10px; }
.MT0 { margin-top:0px; }
.LH140 { line-height:140%; }
.PLRB5 { padding:0px 5px 5px 5px; }
.PLR10 { padding:0px 10px 0px 10px; }
.PL20 { padding:0px 0px 0px 20px; }
.PL40 { padding:0px 0px 0px 40px; }
.ML20 { margin:0px 0px 0px 20px; }
.MT10 { margin-top:10px; }
.PL10 { padding-left:10px; }
.PB2 { padding-bottom:2px; }
.NoMarginBottom { margin-bottom: 0; }

.Required {
	color: red;
	font-weight: bold;
	visibility: visible;
}

.InfoMessage {
	padding: 8px 6px 8px 28px;
	margin-bottom: 10px;
}

.SuccessMessage {
	padding: 8px 6px 8px 28px;
	margin-bottom: 10px;

}

.ErrorMessage {
	padding: 8px 6px 8px 28px;
	margin-bottom: 10px;
}/************* Page Specific: Create Account / Login Page *************/
.CreateAccount {
	float: left;
	width: 335px;
	border-right: 1px solid #ccc;
	padding-right: 20px;
}

.AccountLogin {
	float: left;
	padding-left: 20px;
	width: 335px;
}

ul.ShippingAddressList, ul.ShippingAddressList li {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.ShippingAddressList li {
	width: 30%;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

.PrimaryProductDetails .ProductThumb {
	float: left;
	width: 190px;
	text-align: center;
	margin-top:10px;
}

.PrimaryProductDetails .ProductMain {
	width: 394px;
	float: left;
}
.PrimaryProductDetails dl {
	font-size: 0.90em;
}

.PrimaryProductDetails dt {
	font-weight: bold;
	width: 80px;
	clear: left;
}

.PrimaryProductDetails dd {
	margin-left: 90px;
}

.Right hr {
	margin: 5px 0 0;
}

.Content h3 {
	margin-bottom: 5px;
}

.ComparisonCheckbox {
	float: left;
}

.SideRecentlyViewed .CompareButton {
	margin: 10px 0 0 0;
	padding: 0;
}

.SideRecentlyViewed .ProductList li {
	margin-left: 0;
}

.SideRecentlyViewed .ProductDetails {
	margin-left: 20px;
}

/* Product Comparisons */
.ComparisonTable { width: 100%; }
.ComparisonTable td { vertical-align:top; font-size: 11px }
.CompareFieldName { width:95px; padding:8px 10px 8px 15px; }
.CompareFieldTop { padding:5px; text-align:center; }
.CompareFieldTop a { text-decoration:none; font-size:10px; }
.CompareFieldTop a:hover { text-decoration:underline; }
.CompareLeft { padding:5px 10px 5px 10px; }
.CompareCenter { text-align:center; padding:5px; }
.CompareRating { text-align:center; padding-top:8px; vertical-align:middle; }
.CompareProductOption { margin-left:20px; padding-left:5px; }

.Availability { color:gray; }
.LittleNote { color:gray; font-size: 0.85em; }

.ViewCartLink {
	padding-left: 30px;
	padding-top: 4px;
	padding-bottom: 8px;
	display: inline;
}
.CheckoutLink {
	display: inline;
}
/* General Tables */
table.General,
table.CartContents, table.General {
	width: 100%;
	margin: 10px 0;
}

table.General thead tr th,
table.CartContents thead tr th {
	padding: 6px 10px;
	text-align: left;
}

table.General tbody td,
table.CartContents tbody td {
	padding: 6px 10px;
	vertical-align: top;
}

table.General tbody tr.First td {
	border-top: 0;
}

/* Cart Contents Table */

.CartContents tbody td {
	border-bottom: 0;
}
.CartContents .ProductName a {
	font-weight: bold;
}

.CartContents tbody .SubTotal td {
	text-align: right;
	font-weight: normal;
}

.ProceedToCheckout {
	text-align: right;
}

.Content .ProceedToCheckout {
	width: 200px;
	float: right;
}
.ProceedToCheckout a {
	padding-top: 5px;
}

.ProductOptionList, .ProductOptionList li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.ProductOptionList {
	margin-bottom: 10px;
}
.ProductOptionList li {
	margin-bottom: 3px;
	margin-left: 2px;
}

.ProductOptionList input {
	vertical-align: middle;

}

.MiniCart .SubTotal {
	text-align: center;
	font-size: 115%;
	color: #660000;
}

.MiniCart .CartProductOptionList {
	display: block;
}

.JustAddedProduct {
	width: 128px;
	overflow: hidden;
	margin: auto;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
}

.JustAddedProduct strong, .JustAddedProduct a {
	font-weight: bold;
	font-size: 1.02em;
	display: block;
	margin-bottom: 3px;
}

.PagingBottom { margin-top:15px;}
.PagingTop { margin-bottom:15px;}
.CategoryPagination {
	padding:10px 17px 10px 5px;
	text-align: center;
}
.CategoryPagination .PagingList {border:0; margin:0; padding:0; text-align:center;}

.CategoryPagination .PagingList, .CategoryPagination .PagingList li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.CategoryPagination .PagingList li {
	display: inline;
	padding: 0 5px;
	border:0;
	font-size:11px;
	
	
}
.CategoryPagination .PagingList .ActivePage{
	background:#cf230b;
	color:#FFFFFF;
	font-weight:bold;
	padding:4px 7px;
	margin-right:2px;
}
.CategoryPagination .PagingList a:link,
.CategoryPagination .PagingList a:visited {
	color:#cf230b;
	padding:3px 6px;
	text-decoration:none;
	border:solid 1px #cccccc;
	margin-right:0px;
	display:inline;
}
.CategoryPagination .PagingList a:hover{
	border:solid 1px #cf230b;
	font-weight:bold;
}
.CategoryPagination .next a,
.CategoryPagination .previous a {
	font-weight:bold;
	border:solid 1px #cccccc;
	margin-right:2px;	
	color:#cf230b;
	padding:3px 6px;
	text-decoration:none;
}

.CategoryPagination .next a:hover,
.CategoryPagination .previous a:hover {
	border:solid 1px #cf230b;
}

.CategoryPagination .previous-off,
.CategoryPagination .next-off {
	border:solid 1px #DEDEDE;
	color:#888888;
	font-weight:bold;
	margin-right:2px;
	padding:3px 4px;
}
/* Quick Search */
.QuickSearch { margin: 8px 0px 100px; padding: 0; text-align: left; border-collapse: collapse; background: #fff; border: 1px solid #BFBFBF; z-index:190000;  }
.QuickSearchTitle td, .QuickSearchAllResults td { font-weight: bold; padding: 4px; font-size: 11px; }
.QuickSearchResult td { font-size: 11px; padding:8px 0px 8px 8px; cursor: pointer; }
.QuickSearchResultImage { margin-left: 4px; margin-right: 10px; text-align: center; }
.QuickSearchResultNoImage { padding-top: 10px; color: #777; }
.QuickSearchResultName { font-weight: bold; text-decoration: none; display: block;  padding-bottom: 5px; }
.QuickSearchResult .Price { font-size: 11px; color:#535353;}
.QuickSearchHover td{ background: #f8f8f8; }
.QuickSearchHover a { text-decoration: none; font-weight:bold; color:#66aa33; }
.QuickSearchAllResults { text-indent: -7000px; }
.QuickSearchAllResults a { text-decoration: underline; height: 25px; display: block; background: url('../images/blue/QuickSearchAllResultsButton.png') no-repeat right; }
.QuickSearchAllResults a:active, .QuickSearchAllResults a { outline: none; -moz-outline-style: none; }

/* Brand Tag Clouds */
.BrandCloud .smallest { color:#CCCCCC; }
.BrandCloud .small { color:#B9B8B8;}
.BrandCloud .medium { color:#666666; font-weight:bold; }
.BrandCloud .large { color:#CF230B; font-weight:bold;}
.BrandCloud .largest { color:#CF230B }
.BrandCloud a { padding-right: 5px; text-decoration:none; }
.BrandCloud a:hover { color:#fff; background-color:#CF230B; padding-right: 5px; text-decoration:none; }
.DownloadExpires { padding-top: 3px; font-style: italic; color: gray; }
.DownloadExpiresToday { color: red; }

.CheckoutRedeemCoupon h4 { margin-top: 0; }
.CheckoutRedeemCoupon p { margin-top: 10px; margin-bottom: 0;}

.BillingDetails {
	float: left;
	width: 48%;
	margin-right: 10px;
	margin-bottom: 15px;
}

.ShippingDetails {
	float: left;
	width: 48%;
	margin-bottom: 15px;
}

.ProductDetailsGrid dt {
	width: 140px;
	margin-bottom: 6px;
	float: left;
	font-weight: bold;
}

.ProductDetailsGrid dd {
	margin-left: 145px;
	margin-bottom: 6px;
}

.SubCategoryList {
	padding: 4px;
}

.SubCategoryList ul, .SubCategoryList li {
	list-style: none;
	margin-left: 0;
}

.SubCategoryList li {
	margin-bottom: 4px;
	padding-left: 25px;
	background: url('../images/SubCategory.gif') no-repeat 3px 1px;
}

.SearchTips .Examples {
	background: lightyellow;
	padding: 8px;
	border: 1px solid #aaa;
	color: #555;
	margin-left: 30px;
	margin-bottom: 10px;
}

.PrimaryProductDetails .ProductThumb p {
	margin-top: 10px;
	font-size: 0.9em;
}

.ProductReviewList {
	clear: both;
}

.SortBox select {
	font-size: 0.95em;
}

 .SortBox option {
	color: #000000;
}

.YourAccount li {
	margin-bottom: 15px;
}

.SoldOut {
	color: #999;
}

.RemoveFromWishlistForm {
	margin: 5px;
}


.ShippingProviderList {
	list-style: none;
}

small {
	font-size: 11px;
	color: gray;
}

.HowToPay {
	margin-bottom: 10px;
}

.ProductList em, .ProductList .Rating {
	display: block;
}

.ProductOptionList {
	display: block;
}

.GoogleCheckout p,
.PayPalExpressCheckout p,
.AlternativeCheckout p {
	margin: 0;
	font-size: 90%;
}

.GoogleCheckout,
.PayPalExpressCheckout,
.AlternativeCheckout {
	text-align: center;
	margin-bottom: 10px;
}

.KeepShopping {
	width: 180px;
	clear: both;
	text-align: right;
}

/** Top Right Locale Chooser (list of flags) **/
#TopMenu li.Flag {
	float: right;
}

#TopMenu li.Flag div {
	border: 0;
}

#TopMenu li.Flag img {
	margin: 3px;
}

#TopMenu li.Flag img.Last {
	margin-right: 0px;
}

#TopMenu li.Flag img.Selected {
	border: 2px solid #ffffaa;
	margin: 1px 3px;
}

/** Currency Selector **/
.CurrencyList dl {
	margin: 0;
	padding: 0;
}

.CurrencyList dd {
	padding: 0px;
	margin: 0px;
	border: 1px solid #EDECEC;
	background-color: #F9F9F9;
	clear: both;
}

.CurrencyList a {
	padding: 0 3px 0 5px;
	display: block;
	line-height: 1.8;
	text-decoration: none;
	font-size: 11px;
}

.CurrencyList a.Sel {
	background-color: #FFFFAA;
}

.CurrencyList a:hover .Text {
	text-decoration: underline;
}

.CurrencyList a .Flag {
	margin-top: 4px;
	display: block;
	float: left;
	width: 24px;
	padding-right: 2px;
	vertical-align: middle;
}

.CurrencyList a .Text {
	display: block;
	padding-left: 24px;
}

.PrimaryProductDetails .YouSave {
	font-weight: bold;
	margin-top: 3px;
	display: block;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	margin-top: 4px;
	margin-bottom: 4px;
	font-weight: normal;
	width: 320px;
	padding: 7px;
	float: right;
}

.EstimateShipping dt {
	width: 100px;
	float: left;
	margin-bottom: 8px;
	clear: left;
}

.EstimateShipping dd {
	margin-bottom: 8px;
	font-weight: normal;
	text-align: left;
	margin-left: 114px;
}

.EstimateShipping p.Submit {
	margin-top: 10px;
	margin-bottom: 3px;
}

.EstimateShipping label {
	display: block;
	margin-bottom: 5px;
}

.EstimatedShippingMethods {
	text-align: left;
}

.EstimatedShippingMethods table {
	width: 100%;
	border-collapse: collapse;
}

.EstimatedShippingMethods .VendorShipping {
	margin-left: 20px;
	margin-bottom: 10px;
}

.EstimatedShippingMethods .Submit {
	text-align: right;
}

.CartContents tbody .SubTotal .EstimatedShippingMethods tbody td {
	text-align: left;
}

.CartContents tbody .SubTotal .EstimatedShippingMethods tbody td.Price {
	text-align: right;
}

.SharePublicWishList {
	background-color:lightyellow;
	padding:5px;
	border:1px solid #CDDEE2;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	position: relative;
	padding: 6px;
	margin-bottom: 10px;
}

.ExpressCheckoutBlock h3 a {
	font-size: 12px;
}

.ExpressCheckoutBlock {
	padding-top: 6px;
}

.ExpressCheckoutBlock .ExpressCheckoutCompletedContent {
	display: none;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	display: inline;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutContent {
	display: none;
}

a.ChangeLink {
	position: absolute;
	right: 15px;
}

.ExpressCheckoutBlock a.ChangeLink {
	display: none;
}

.ExpressCheckoutBlockCompleted a.ChangeLink {
	display: inline;
}

.ExpressCheckoutCompletedContent {
	position: absolute;
	left: 250px;
}

.LoadingIndicator {
	margin-left: 10px;
}

.LoadingIndicator img {
	vertical-align: middle;
	margin-right: 10px;
}

#TopMenu li.HeaderLiveChat {
	float: right;
}

#TopMenu li.HeaderLiveChat div {
	border-left: 0;
}

.HeaderLiveChat img {
	vertical-align: middle;
}

#ProductOtherDetails .ProductDetailsGrid {
	margin-left: 25px;
}.SubCategoryListGrid {
	padding: 4px;
}

.SubCategoryListGrid ul, .SubCategoryListGrid li {
	list-style: none;
	margin-left: 0;
}

.SubCategoryListGrid li {
	margin-bottom: 4px;
	padding: 10px;
	margin-left: 10px;
	background: #fff;
	float: left;
	text-align: center;
}

.SubCategoryListGrid ol {
	clear: both;
}

.SubBrandList {
	padding: 4px;
}

.SubBrandList ul, .SubBrandList li {
	list-style: none;
	margin-left: 0;
}

.SubBrandList li {
	margin-bottom: 4px;
	padding-left: 25px;
	background: url('../images/SubBrand.gif') no-repeat 3px 1px;
}

.SubBrandListGrid {
	padding: 4px;
}

.SubBrandListGrid ul, .SubBrandListGrid li {
	list-style: none;
	margin-left: 0;
}

.SubBrandListGrid li {
	margin-bottom: 4px;
	padding: 10px;
	margin-left: 10px;
	background: #fff;
	float: left;
	text-align: center;
}

.SubBrandListGrid ol {
	clear: both;
}

.ProductAddToCart dt {
	float: left;
	font-weight: bold;
	width: 140px;
	margin: 0;
	padding: 0 0 5px;
}

.ProductAddToCart dt div.Required, #CartEditProductFieldsForm dt div.Required{
	margin-left: -10px;
}

.ProductAddToCart dd {
	margin: 0;
	padding: 0 0 5px;
	width: 200px;
	float: left;
}

.ProductAddToCart input.Textbox, #CartEditProductFieldsForm input.Textbox{ 
	width:181px;
}

.ProductAddToCart textarea, #CartEditProductFieldsForm textarea{
	width:183px;
	height: 50px;
}

.ProductFields dd {
	margin-bottom: 4px;
	float:left;
	margin-left:20px;
}

.ProductFields {
	margin-bottom: 15px;
}

.ProductFields input.Textbox {
	width:100%;
}

.ProductFields TextArea {
	width:100%;
}

.CartContents .CartProductFieldsLink {
	font-size: 11px;
	color: #666;
	margin-top: 6px;
	padding-left: 22px;
	background: url('../images/GiftWrappingAvailable.gif') no-repeat;
	padding-bottom: 4px;
}

.CartContents .CartProductFieldsRow {
	border-top: 0;
}

.CartContents .CartProductFieldsRow dl {
	margin-top:15px;
}

p.QuantityInput, p.AddCartButton {
	text-align: center;
}

.ProductAddToCart dt.QuantityInput {
	margin-top: 4px;
}

.ProductAddToCart dd.AddCartButton span {
	margin-top: 4px;
	padding-right: 5px;
}

.ProductActionAdd a, .GenericButton, a.GenericButton {
	font-family:Helvetica, sans-serif;
	margin: 5px 0px 5px;
    padding: 3px 10px 3px 10px;
    border: solid 1px #bababa;
    position: relative;
    cursor: pointer;
    display: inline-block;
    background-image: url( '../images/bkg_lightgrey2.png' );
/*	background-color:#606060;*/
    background-repeat: repeat-x;
    font-size: 12px;
    height: 16px;
    text-decoration: none;
    color: #717171;
	font-weight:bold;	
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
}
input.GenericButton {
	margin: 0px 0px 5px;
	height: 24px;
	padding-bottom:5px;
}

.ProductActionAdd a:hover, .GenericButton:hover, a.GenericButton:hover{
    background-image: url( '../images/bkg_lightgreen.png' );
    background-repeat: repeat-x;
	color: #5f8f00;
	border: solid 1px #afcf58;
}

.ProductActionAdd img {
    position: absolute;
    top: -4px;
    left: -7px;
    border: none;
}

.ProductActionAdd a, .ProductActionAdd strong a, .GenericButton a {
	font-weight:bold;
	color:#717171;
	text-decoration: none;
	
}

.ProductActionAdd a:hover, .ProductActionAdd strong a:hover, .GenericButton a:hover {
    color: #5f8f00;
	text-decoration: none;
	
}
.TagList {
	margin-top: 20px;
}

.CartThumb {
	text-align: center;
	width: 1px;
}

.WrappingOptions {
	font-size: 11px;
	color: #666;
	margin-top: 6px;
	padding-left: 22px;
	background: url('../images/GiftWrappingAvailable.gif') no-repeat;
	padding-bottom: 4px;
	line-height: 1.6;
}

.ViewAllLink a {
	padding-top: 10px;
	display: block;
}

.SelectGiftWrapMultiple {
	max-height: 400px;
}

/* Tabbed Navigation */
.TabNav, .TabNav li {
	list-style: none;
	margin: 0;
	padding: 0;	
}

.TabNav {
	font-size: 11px;
	margin-bottom: 10px;
	padding: 6px 4px 6px 4px;
}

.TabNav li {
	display: inline;
}

.TabNav li a {
	position: relative;
	top: 2px;
	font-size: 12px;
	padding: 4px 6px;
	margin-right: 3px;
	margin-top: 3px;
	text-decoration: none;
		display: inline;
}

.TabNav li a:hover {
	text-decoration: none;
}

.TabNav li.Active a {
	margin-top: 0px;
	padding-top: 7px;
	font-weight: bold;
}

.ProductAddToCart dd.AddCartButton div.BulkDiscount {
	display:block;
	float:left;
	left:-140px;
	margin-left:0;
	padding:5px 5px 5px 0;
	position:relative;
	top:0;
}

.ProductAddToCart dd.AddCartButton div.BulkDiscount div.BulkDiscountLink {
	padding-left: 4px;
}

#VendorLogo .BlockContent, #VendorPhoto .BlockContent {
	margin: 0;
	text-align: center;
}

/* product menu */
#LeftCategoryList {
	text-align: left;
	padding-left: 0px;
	float: left;
	position: relative;
}
UL#menu, UL#menu LI  {
	list-style: none !important;
	padding-left: 0 !important; 
}
#LeftCategoryList #menu {
	float: left;
	display: block;
}
#LeftCategoryList .minus {
	float: left;
	display: block;
	margin: 3px 3px 0 0;
	padding: 0;
	font-size: 0px;
	outline: none !important;
	border: none;
	width: 9px;
	height: 9px;
	background: URL('../images/menu-minus.gif') top left;
	cursor: pointer; 
}
/*
	HTML>BODY #LeftCategoryList .minus {
		margin-top: 2px !important; }
*/		
#LeftCategoryList .minus:hover {
	background-position: 0 -9px !important;
}

#LeftCategoryList .submenu {
	margin-left: 0px;
	padding: 0;
	margin-bottom: 0;
}
#LeftCategoryList .submenu LI {
	border-bottom:none;
	border-top:none;
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 18px !important;
	position: relative;
	float: none !important;
	clear: both !important;
	list-style-type: none !important; 
}
#LeftCategoryList .submenu LI A {
	font-weight: normal !important;
/*	
	display: block;
	width: 130px;
	height: 12px;
	padding: 3px 0 3px 0;
	margin: -2px -1px 0 0;
	line-height: 12px !important; 
*/
}
#LeftCategoryList .submenu LI A.over {
/*
	background-color: #E8EEFF;
	margin: -2px -1px -2px -4px !important;
	height: 13px;
	*width: 130px !important;
	color: #FF7600 !important;
	padding: 2px 0 3px 4px !important;
	*padding-left: 7px !important;
	border: solid 1px #999;
	border-right: none !important; 
*/	
}

#LeftCategoryList .category {
	font-weight: bold;
	font-size:12px;
	margin-left: 0px;
	border-bottom:none;
	border-top:none;
	padding-bottom:0px;
	margin-bottom: 3px;
}

#LeftCategoryList .category A {
	font-weight:bold;
	float: left;
	border-bottom:none;
	border-top:none;	
}
#LeftCategoryList BR {
	border-bottom:none;
	border-top:none;	
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px; 
}

/* End Left Menu Area */

.TransitTime {
	font-weight: normal;
	color: gray;
}
.Content .ProductList.List li {
	margin: 0;
	margin-top: 6px;
	display: block;
	width: auto;
	float: none;
	padding: 12px 6px;
	min-height: 50px;
	/*height: 132px;*/
	background-image: none;
	
}
.Content .ProductList.List li:hover, .Content .ProductList.List li.Over {
	background: none;
}
.Content .ProductList.List li .LeftColumn {
	margin: 0 !important;
	padding: 0px;
	margin-right: 10px;
	float: left;
	width: 130px; /* directly realted to .Content .ProductList.List .ProductDetails */
	text-align:center;
	display:block;
}
.Content .ProductList.List li .ProductImage {
	margin: 0 auto;
	padding: 0px;
	background-image: none;
	width: 120px;
	height:auto;
}
.Content .ProductList.List li .LeftColumn .Rating {
	margin: 5px 0px;
}
.Content .ProductList.List li .LeftColumn .ProductCompareButton .CheckBox{
	vertical-align:middle;
}
.Content .ProductList.List li .LeftColumn .ProductCompareButton label {
	vertical-align:middle;
	border: 1px #CCC dotted;
	margin-left:3px;
	padding:2px 6px;
}
.Content .ProductList.List li .LeftColumn .ProductCompareButton label:hover{
	border: 1px #7bc8f9 solid;
}
.Content .ProductList.List .ProductPrice {
	text-align:right;
	margin-right:2px;
}
.Content .ProductList.List .ProductDetails {
	height: auto;
	display: block;
	clear: none;
	padding: 0px;
	padding-left: 5px;
	margin: 0px;
	margin-left: 135px;
	text-align: left;
	background-image: none;
}

.Content .ProductList.List .ProductQty {
	margin:5px 1px 0px 0px;
	text-align:right;
}
.Content .ProductList.List .ProductQty .qtyInput {
	text-align:right;
}
.Content .ProductList.List .ProductDescription {
	font-style: italic;
	margin-top: 5px;
}

.Content .ProductList .ProductRightCol {
	float: right;
	margin: 5px 0px 0px 0px;
}

.OrderItemMessage {
	background-color:#fff1a8;
	padding:7px;
	margin:10px 0px 10px 0px;
}

/* Custom Fields - Start */

.LittleNotePassword {
	color:gray;
	font-size: 0.85em;
	padding:2px 0px 2px 0px;
}

.RequiredClear {
	visibility: hidden;
}

/* Custom Fields - End */

.StandOut {
	color: #CF230B;
	font-weight:bold;
}

.Content .ProductThumb .ViewLarger {
	font-size: 1.1em;
	color: #1c42b0;
	font-weight: bold;
}